---
- date: '2024-10-22'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22151691
    xz: 16381928
    zip: 27251854
  sha1:
    gz: 02f603e60c3a47045e00beef9ab4324fdad178da
    xz: 88d8521c648b3b8c746dd0ae5eea8345b298c3ae
    zip: c19ca3794910e9a04fe57c6bee84c986db7e9f7c
  sha256:
    gz: 3fd895d1df4fbf3f807dfee4a3825b563b032551a8587fb6d8dd0230e5fa9e9a
    xz: 49d7220b0d6844bfd0a7ba908c8b143a1ed950435880943bba64279b68210531
    zip: 4b0b28a6694168720610a7dba8f75a424855abeccf653c0f7f56a3633b857342
  sha512:
    gz: 8c650d9935079d849d7e1e803915300167b626c04e2519cb171a4741a1e69e2dc829d8f4d068f918c25caa84bbdce8ffd66ef1e00b10c399028487bf070ea223
    xz: 5022ee62335eaf7f3d0defad06c9b3e0cf679d5129938a350f870034c0dd28500345968deb9c280a2845f080f9259b124fd1065e9251652edcf423b12a3198cc
    zip: 8bcf99dd2a1c28435cb17d0b9dd71c66bf1cfa73893b320d2f1bc62f68feef0a457304cc6c417c31d2a0544565dd1f5d81d849d9d381912f4d517a47bb26cb00
